@charset "UTF-8";
div.container_ div.contents_.is-side div.leftmenuframe_ {
  width: 200px;
}
.banner_ {
  margin-bottom: 20px;
}
.banner_ li:not(:last-child) {
  margin-bottom: 10px;
}
.banner_ li img {
  width: 100%;
}
.guide-side {

}
.guide-side .title img {
  width: 100%;
}
.guide-list > ul > li {
  min-height: 45px;
  margin: 0;
  padding: 0;
  border-bottom: #e0dcd9 1px solid;
}
.guide-list .article_genre_level_1 {
  position: relative;
}
.guide-list .article_genre_level_1 a {
  position: relative;
  display: block;
  padding: 5px 45px 5px 5px;
  min-height: 35px;
  line-height: 35px;
}
.guide-list .has-child > .article_genre_level_1 .guide-toggle {
  position: absolute;
  top: 0;
  right: 0;
  width: 40px;
  height: 100%;
  border: 0;
  padding: 0;
  margin: 0;
  background: none;
  cursor: pointer;
  z-index: 2;
  appearance: none;
  -webkit-appearance: none;
}
.guide-list .has-child > .article_genre_level_1 .guide-toggle span {
  display: block;
  width: 100%;
  height: 100%;
  background: url(/cms/img/usr/freepage/guide05/icon_plus.png) center center no-repeat;
}
.guide-list .has-child.open_ > .article_genre_level_1 .guide-toggle span {
  background: url(/cms/img/usr/freepage/guide05/icon_minus.png) center center no-repeat;
}
.guide-list .no-child > .article_genre_level_1 a {
  background: url(/cms/img/usr/common/accordion_arrow.png) right 14px center no-repeat;
}
.guide-list-child {
  display: none;
}
#sidebox_public .guide-list-child {
  display: block!important;
}
.guide-list-child li {
  border-bottom: #e0dcd9 1px solid;
  background: #faf7f3;
}
.guide-list-child li:last-child {
  border-bottom: none;
}
.guide-list-child li a {
  display: flex;
  align-items: center;
  position: relative;
  font-size: 12px;
  color: #222;
  min-height: 35px;
  padding: 10px 25px 10px 25px;
  background: url(/cms/img/usr/common/accordion_rule.png), url(/cms/img/usr/common/accordion_arrow.png);
  background-position: 15px center, 181px center;
  background-repeat: no-repeat, no-repeat;
}
.common_headline2_ {
  margin: 0 0 20px 0;
  padding: 39px 0;
  color: #281700;
  font-size: 20px;
  font-weight: bold;
  line-height: 1.4;
  background: none;
  border: none;
  border-bottom: 1px solid #e0dcd9;
}
.intro_ {
  margin: 0 0 30px 0;
}
.common_headline3_ {
  width: auto;
  height: 15px;
  padding: 15px;
  margin-bottom: 10px;
  border-bottom: none;
  font-size: 16px;
  font-weight: bold;
  color: #2b1306;
  background: url(/cms/img/usr/common/ttlbg_h2.png) no-repeat;
  background-size: cover;
}
.section-guide .section_:not(:last-child),
.guide-detail .section_:not(:last-child) {
  margin-bottom: 20px;
}
.section-guide .list-wrap {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
}
.section-guide .list-wrap .list {
  width: calc((100% - 20px * 2) / 3);
}
.section-guide .list-wrap .list-title {
  display: flex;
  align-items: center;
  margin-bottom: 10px;
  border-bottom: 3px solid #e0dcd9;
  color: #2b1306;
  font-size: 14px;
  font-weight: bold;
  line-height: 180%;
  height: 60px;
}
.section-guide .list-wrap .list-title a {
  display: inline-block;
  padding: 0 0 0 20px;
  background: url(/cms/img/usr/common/icon_cicle_brown.png) left 6px no-repeat;
  color: #2b1306;
  font-size: 14px;
  font-weight: bold;
  line-height: 180%;
}
.section-guide .list-child a {
  display: block;
  padding: 0 0 0 22px;
  margin: 0 0 8px 0;
  background: url(/cms/img/usr/common/icon_circle_arrow_left.png) left 4px no-repeat;
}
.internalNav_ {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  width: 100%;
  margin-bottom: 15px;
}
.internalNav_ li {
  display: flex;
  flex-direction: column;
  background: #faf7f3;
  padding: 5px;
  width: calc((100% - 10px * 2) / 3);
  box-sizing: border-box;
}
.internalNav_ li a {
  display: flex;
  align-items: center;
  padding: 5px 10px;
  min-height: 38px;
  height: 100%;
  border: 1px solid #e0dcd9;
  background-color: #fff;
}
.internalNav_ li a span {
  display: block;
  background: url(/cms/img/usr/common/icon_circle_arrow_bottom.png) left center no-repeat;
  padding-left: 20px;
}
.faqArea_ .box_ {
  margin: 0 0 10px 0;
}
.box_ .question_ {
  padding: 14px 20px 14px 40px;
  background: url(/cms/img/usr/freepage/guide05/icon_q.png) 14px center no-repeat;
  border: 1px solid #e0dcd9;
  cursor: pointer;
}
.box_ .question_ h4 {
  padding: 0;
  margin: 0;
  background: url(/cms/img/usr/freepage/guide05/icon_plus.png) right center no-repeat;
  border: none;
  font-weight: bold;
  vertical-align: middle;
}
.box_ .question_.active_ h4 {
  background: url(/cms/img/usr/freepage/guide05/icon_minus.png) right center no-repeat;
}
.box_ .question_ h4 span {
  background: none;
}
.box_ .answer_ {
  display: none;
  padding: 14px 20px 4px 60px;
  background: #faf7f3 url(/cms/img/usr/freepage/guide05/icon_a.png) 14px 14px no-repeat;
  border-width: 0 1px 1px 1px;
  border-style: solid;
  border-color: #e0dcd9;
}
.box_ .answer_ p,
.box_ .answer_ dl,
.box_ .answer_ ol,
.box_ .answer_ ul {
  margin-bottom: 10px;
}
.box_ .answer_ dt {
  font-weight: bold;
}
.box_ .answer_ ol li {
  list-style: none;
  margin-left: 0;
}
.box_ .answer_ em {
  font-weight: bold;
}
.box_ .answer_ strong {
  color: #e60012;
  font-weight: bold;
}
#sec01-5.box_ .answer_ strong {
  font-weight: normal;
}
#sec02-2.box_ .answer_ a {
  color: #000088;
  font-weight: bold;
}
#sec02-3.box_ .answer_ .btn_ a {
  display: block;
  width: 150px;
  padding: 5px 0;
  border-width: 2px;
  border-style: solid;
  border-color: #aaaaaa #444444 #444444 #aaaaaa;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
}
#sec02-5.box_ .answer_ a {
  text-decoration: underline;
}
.faq-title .link_ li a {
  display: inline-block;
  padding: 0 0 0 20px;
  margin: 0;
  background: url(/cms/img/usr/common/icon_circle_arrow_left.png) left 2px no-repeat;
}
.faq-title {
  margin-bottom: 10px;
}

@media screen and (max-width: 768px) {
  .section-body {
    padding: 0 10px;
  }
  .intro_,
  .link_ {
    padding: 0 10px;
  }
  .internalNav_ {
    padding: 0 10px;
    flex-direction: column;
    box-sizing: border-box;
  }
  .internalNav_ li {
    width: 100%;
  }
  .internalNav_ li a {
    padding: 5px 10px;
    background: #fff;
    text-decoration: none;
    font-weight: bold;
  }
  .common_headline2_,
  .common_headline3_ {
    padding: 12px 10px 10px 20px;
    font-size: 18px;
    font-weight: bold;
    line-height: 1.2;
    background: url(/cms/img/usr/common/common_h2_line.png), url(/cms/img/usr/common/common_headline2_bg.png);
    background-size: 3px 20px, 320px 45px;
    background-position: 10px center, left center;
    background-repeat: no-repeat, repeat;
    border-bottom: 3px solid #8b7357;
    height: auto;
    border-radius: 0;
  }
  .box_ .question_ {
    padding: 8px 8px 8px 40px;
    background: url(/cms/img/usr/freepage/guide05/icon_q.png) 8px 8px no-repeat;
    border: 1px solid #e0dcd9;
  }
  .box_ .question_ h4 span {
    display: block;
    padding: 0 20px 0 0;
  }
  .box_ .answer_ {
    padding: 10px 10px 10px 40px;
    background: #faf7f3 url(/cms/img/usr/freepage/guide05/icon_a.png) 8px 10px no-repeat;
    border-width: 0 1px 1px 1px;
    border-style: solid;
    border-color: #e0dcd9;
  }
  .section-guide .list-wrap {
    padding: 0 10px;
    gap: 10px;
  }
  .section-guide .list-wrap .list {
    width: calc((100% - 10px) / 2);
  }
  .section-guide .list-wrap .list-title {
    height: auto;
  }
  .section-guide .list-wrap a {
    text-decoration: none;
  }
}